[HEADER]
EDIT_MODE=0
INTENSITY=10.0
EDIT_BIG=0
EDIT_STATE=0
BURN_FUEL_MULT=1
FLASH_THRESHOLD=1


[FLAME_0]
POSITION=0.52,0.35,-2.28
DIRECTION=01.0,0.0,-3
VSIZE_START=0.1
VSIZE_END=0.075
LSIZE=0.9
SIZE_MULT=1.5
IS_LEFT=1
GROUP=2
